<div class="sub-footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="sub-footer-inner">
          {{ $currentPage := . }}
          <ul class="left">
            {{ if $.Site.Params.author }}
            {{ with $.Site.Params }}
            <li class="copyright">Copyright {{ markdownify .copyrightYear }} {{ if .authorEmail }}
              <a href="mailto:{{ .authorEmail }}">{{ .author }}</a>{{ else }}{{ .author }}{{ end }}
            </li>
            {{ end }}
            {{ end }}
            {{ range $.Site.Params.footerLeft }}
            {{ if .href }}
            <li><a href="{{ if .href }}{{ .href }}{{ else }}{{ ref $currentPage .ref }}{{ end }}">{{ .text }}</a></li>
            {{ else }}
            <li>{{ .text }}</li>
            {{ end }}
            {{ end }}
          </ul>
          <ul class="right">
            {{ range $.Site.Params.footerRight }}
            <li><a href="{{ if .href }}{{ .href }}{{ else }}{{ ref $currentPage .ref }}{{ end }}">{{ .text }}</a></li>
            {{ end }}
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
